.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.HostIncompatibleForRecordReplay
=========================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when an attempt is made record or replay a virtual machine on a host that is incompatible.

Attributes:

    hostName (`str`_): is optional.

    reason (`str`_): is optional.




